.itopplus-background {

}
body {
  overflow-x: hidden;
}

.itopplus-bg {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_180620231992/0/0/1z-z72283060409.webp");
}

.itopplus-bg2 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_180620231992/0/0/2z-z491051327082.webp");
}
.itopplus-bg3 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_180620231992/0/0/3z-z437534424884.webp");
}

.itopplus-bg4 {
  background: linear-gradient(to right, #143753 0, #2f709c 50%, #143753 100%);
}

.navbar-default .navbar-nav > li > a {
  color: #04060d;
  margin: 0 15px;
  padding: 10px 0;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #04060d !important;
  box-shadow: 0px 3px 0px 0px #219bff;
  border-radius: none;
  background: transparent;
  background-color: transparent;
}

.dropdown-menu > li > a {
  color: #000;
  padding: 6px 20px;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #000;
  background: #f7f7f7;
  box-shadow: 0px 3px 0px 0px #219bff;
}

@media screen and (max-width: 992px) {
  #controlBanner img {
    position: fixed;
    top: 5px;
    left: 10px;
    width: 65px !important;
    z-index: 110;
  }

  .navbar-header {
    display: flex;
    flex-direction: row-reverse;
    padding: 0 10px;
    box-shadow: 0 0 3px 0 #ccc;
  }

  #ItopplusMainSidebar,
  .navbar-header {
    background: #fff;
  }

  #controlMenu * {
    color: #444 !important;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #444 !important;
    color: #444 !important;
  }
}

@media screen and (min-width: 1024px) {
  .itopplus-banner .container {
    display: grid;
    grid-template-columns: 10% auto;
    align-items: center;
  }

  .itopplus-banner .container::before,
  .itopplus-banner .container::after {
    display: none;
  }

  .itp-block {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  #controlBanner {
    object-fit: contain;
    padding: 15px;
    width: 130%;
    margin: 0 auto;
  }

  #nav-menu {
    text-align: right;
    background-color: transparent;
  }

  .no-js .itopplus-banner {
    position: sticky;
    top: 0;
    z-index: 110;
  }

  .itopplus-banner {
    background: #fff;
    transition: 0.3s;
  }
}

@media screen and (min-width: 1366px) {
}

@media screen and (min-width: 1900px) {
}

@media screen and (max-width: 900px) {
  
}

@media screen and (max-width: 480px) {
}

/************font-size***************/

.navbar-default .navbar-nav > li > a {
  font-size: 16px;
}

h1 {
  font-size: 4.125em;
}

h2 {
  font-size: 3.2em;
}

h3 {
  font-size: 2.8em;
}

h4 {
  font-size: 2.4em;
}

h5 {
  font-size: 2em;
}

.text-category h6 {
  font-size: 20px;
}

.sect-about h5 {
  font-size: 1.8em;
}

h6,
.search_titleText {
  font-size: 1.6em;
}

p,
.text-category h6 .product-detail li,
.search_text {
  font-size: 18px;
}

.btn-more,
.btn-download,
.form-more2 span,
.form-choice p,
.pagination > li > a,
.hideForNewSearchtag .ui.input input {
  font-size: 14px;
}

.pt-3 {
  padding-top: 3%;
}

.pt-5 {
  padding-top: 5%;
}

.pt-8 {
  padding-top: 8%;
}

/*************************master-page************************/

/*template-8 .CASS-D*/
.CASS-D-main #Contentmanager .flex {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(30px, 3vw, 50px);
}


.CASS-D-main #Contentmanager .flex::before,
.CASS-D-main #Contentmanager .flex::after {
  display: none;
}

.CASS-D-main #Contentmanager .flex article {
  flex: 0 30%;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  border: 1px solid #254655;
  border-radius: 15px;
  padding: clamp(20px , 1vw , 25px);
}

.CASS-D-main #Contentmanager .flex article .image {
  width: 100%;
  text-align: center;
}

.CASS-D-main #Contentmanager .flex article .image img {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  aspect-ratio: 1;
  object-fit: contain;
}

.CASS-D-main #Contentmanager .caption {
  text-align: center;
  width: 100%;
  height: 100% !important;
  padding: 0;
  overflow: unset !important;
}

.CASS-D-main #Contentmanager .caption a {
}

.CASS-D-main #Contentmanager h3.title {
  font-size: 22px;
  font-weight: 600;
}

.CASS-D-main #Contentmanager .caption .btn-download,
.CASS-D-main #Contentmanager .post {
  display: none;
}

.Contentmanager .caption .time {
  display: none !important;
}


.logo-footer {
  width: 60%;
  margin: auto;
}

.footer li {
  display: grid;
  grid-template-columns: 40px auto;
  gap: 10px;
  align-items: center;
  margin: 4% 0;
}

.footer ul,
.about-page ul,
.contact-page ul {
  list-style: none;
  padding: 0;
}

.social-footer {
  display: flex;
  gap: 10px;
}

.social-footer img {
  width: clamp(35px, 3vw, 55px) !important;
}

.copy-right {
  text-align: center;
  padding: 1% 0;
}

div#Component666f9952e03a2300136bb96c .thumbs {
  margin: 0;
}

.footer a,
.btn-download a {
  color: #fff;
}

.footer h6,
.fw-semi,
.sect-slogan h2,
.sect-partner h3,
.form-more h3,
.about-page h2,
.about-page h5,
.text-page h6,
.news-page h2,
.product-page h5,
.product-detail h4,
.contact-page h4,
.form-contact h4,
h3.managerHeader {
  font-weight: 600;
}

.footer a:hover,
.contact-page a:hover {
  color: #0dafff;
}

.footer h6 {
  margin-bottom: 2rem;
}

.sect-about {
  background: #fff;
  padding: 10% 6%;
  margin: 15% 0;
}

.text-blue,
.about-page h5,
.contact-page h4,
div#Component666fc1d7e03a2300136bc60b .pagination > li > a,
div#Component666fdefe0908560013bee59f .pagination > li > a,
.itopplus-search-image-flex-item:hover .search_titleText,
.itopplus-search-image-flex-item:hover .search_text {
  color: #1e4d6f;
}

.text-blue2 {
  color: #197ec5;
}

.text-blue3,
.text-page h6 {
  color: #143aa2;
}

.text-blue4 {
  color: #153855;
}

.sect-about hr {
  border-color: #1e4d6f;
  width: 60px;
  margin: 6% 0;
}

.bg-text {
  background: #1e4d6f;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 30px;
}

.sect-about h3 {
  margin: 7% 0 4%;
  font-weight: 600;
  color: #1e4d6f;
}

.text-italy,
.text-page h6 {
  font-style: italic;
}

.sect-about p {
  margin-top: 5%;
  line-height: 28px;
  margin-bottom: 5%;
}

.btn-more,
.btn-download {
  width: fit-content;
  padding: 1rem 2rem;
  color: #fff;
  border-radius: 30px;
  background: linear-gradient(to right, rgba(20, 55, 83, 1) 0%, rgba(50, 118, 163, 1) 52%, rgba(20, 55, 83, 1) 100%);
  margin: 10px;
}

.sect-slogan,
.sect-partner h3,
.form-more h3,
.about-page,
.text-slogan,
.news-page h2,
.text-category h6,
.contact-page,
h3.managerHeader {
  text-align: center;
}

.sect-slogan h1 {
  font-size: 12em;
  line-height: 0;
  margin: 0;
  color: #e5e5e5;
  margin-top: 8%;
}

.sect-slogan h4 {
  line-height: 56px;
  margin-bottom: 3%;
}

.sect-slogan hr {
  border-color: #153855;
  width: 130px;
  margin: 6% auto 5%;
}

.sect-slogan h2,
.about-page h2,
.news-page h2 {
  margin-bottom: 3%;
}

.sect-slogan p {
  margin-bottom: 5%;
  line-height: 28px;
}

div#Component666fa87ee03a2300136bbd98 .col-md-3.col-sm-4.col-xs-4 {
  width: 12%;
  margin: auto;
}

.form-more span,
div#Component666fed3f917d910013e5e0dd .col-xs-12.col-sm-3,
.eapps-widget-toolbar,
.pre-product br {
  display: none !important;
}

ul.custom-menu {
  list-style: none;
  padding-inline-start: 0;
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}

ul.custom-menu li {
  display: grid;
  place-items: center;
}

ul.custom-menu li a {
  padding: 10px 15px;
  background: #f5f5f5;
  color: #000;
  border-radius: 5px;
  font-size: clamp(16px, 1.5vw, 18px);
}

ul.custom-menu li a.active {
  background: linear-gradient(to right, rgba(20, 55, 83, 1) 0%, rgba(50, 118, 163, 1) 52%, rgba(20, 55, 83, 1) 100%) !important;
  color: #fff;
}

ul.custom-menu li a:hover {
  color: #fff;
  background: rgba(50, 118, 163, 1) !important;
}

/*Form CASS-B*/
.CASS-B-border {
  border-radius: 30px;
  border: none;
  color: #000 !important;
  background: #fff !important;
  max-width: 680px;
  margin: 0 auto;
  padding: 3% 5%;
  box-shadow: 0 0 3px #eee;
}

.CASS-B-border .col-md-12 .col-sm-12 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.CASS-B-border .form-control {
  box-shadow: none;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #cdcdcd;
  margin-bottom: 2rem;
  color: #000;
  height: 50px;
  font-size: clamp(14px, 1.5vw, 18px);
}

.CASS-B-border input::placeholder,
.CASS-B-border textarea::placeholder {
  color: #000;
}

.CASS-B-border .col-md-offset-5 {
  width: fit-content;
  margin: 0 auto;
  float: none;
}

.CASS-B-border button {
  background: transparent;
  background-color: transparent !important;
  border-color: #04105b !important;
  color: #04105b;
  background-image: none !important;
  text-shadow: none;
  border-radius: 30px;
}

.CASS-B-border .glyphicon-ok-circle:before {
  content: "✔";
}

.CASS-B-border button:hover {
  background: #04105b;
  color: #fff;
}

.about-page h5 {
  margin-bottom: 2%;
}

.about-page p {
  line-height: 28px;
  margin-bottom: 2%;
}

.about-page ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  width: 60%;
  margin: 5% auto 0;
}

.about-page li img {
  width: 45% !important;
  margin-bottom: 5%;
}

.text-page h6 {
  line-height: 36px;
}

.sect-slogan.about-page h4 {
  line-height: 50px;
}

.text-slogan h6 {
  line-height: 40px;
  margin-bottom: 2%;
}

figure.effect-selena {
  background: transparent;
}
div#Component68a6ea52c9c81d001ac4e57e .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}

div#Component68a83072f6a403001a220e25 .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}

div#Component68a6a5bf5d9039001a6923fc .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}

div#Component666fb6680908560013bedc65 .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}

div#Component66f52027fde8ec001aefe51c .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}

div#Component677b4647c0f9b1001aaec358 .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}
div#Component697b0655b60e87001328323d .none-middle-mid div div div div:nth-child(3) {
  justify-content: center;
}

div#Component68a6a7964b654d001a94d90b figcaption,
div#Component666fb6680908560013bedc65 figcaption,
div#Component677b4647c0f9b1001aaec358 figcaption,
div#Component66f52027fde8ec001aefe51c figcaption,
div#Component697b0655b60e87001328323d figcaption,
div#Component666ff3290908560013beef12 figcaption {
  padding: 0;
  position: static;
  text-transform: none;
}

.text-category {
  height: 55px;
  color: #000;
}

.grid figure h2 {
  word-spacing: 0;
  font-weight: unset;
}

.product-page p {
  margin-bottom: 3rem;
}

.Textmanager {
  text-align: left;
  display: flow-root;
}

.search_titleText,
.search_text {
  text-align: left !important;
}

.product-detail ul {
  margin: 4% 0;
}

.product-detail li {
  margin-bottom: 1%;
}

div#Component666fa949bdcfd500131df03a,
div#Component667116d1eb77b4001377ed26 {
  width: 80%;
  margin: auto;
  margin-top: -100px;
}

.contact-page li {
  margin: 2% 0;
}

.contact-page a {
  color: #000;
}

.form-contact {
  padding: 5% 3% 2%;
  text-align: center;
  background: #fff;
  border-radius: 30px 30px 0 0;
}

div#Component666fed3f917d910013e5e0dd .col-xs-12.col-sm-6.col-md-6,
.Content-Image-left-48,
.Content-Text-center-48,
.Content-Brif-right-48 {
  width: 100%;
}

div#Component666fed3f917d910013e5e0dd {
  padding: 2% 3% 3%;
  background: #fff;
  border-radius: 0 0 30px 30px;
}

.btn-more:hover,
.btn-download:hover {
  background: rgba(50, 118, 163, 1);
}

div#Component666ff3290908560013beef12 .col-md-4.col-sm-4.col-xs-6.col-sm-5fix:nth-child(even) {
  margin-top: 8%;
}
div#Component68a6a7964b654d001a94d90b .col-md-4.col-sm-4.col-xs-6.col-sm-5fix:nth-child(even) {
  margin-top: 8%;
}

.btn-download a {
  color: #fff !important;
}

.Inside-Content-card-48 {
  gap: 20px;
  display: grid;
  grid-template-columns: 33% 50% 12%;
}

div#Component666fb6680908560013bedc65 .imgLightbox {
  width: 80%;
  margin: auto;
}

div#Component66f52027fde8ec001aefe51c .imgLightbox {
  width: 80%;
  margin: auto;
}

div#Component677b4647c0f9b1001aaec358 .imgLightbox {
  width: 80%;
  margin: auto;
}

div#HtmlTool666fed18e03a2300136bd048 iframe {
  border-radius: 30px !important;
}

.ITPcookiebar {
  width: 100% !important;
  background-color: #05406a75 !important;
  color: #fff;
}

.buttonExampleSite {
  border-radius: 5rem !important;
  border: 1px solid #05406a75 !important;
  color: #171717 !important;
}

.buttonExampleSite:hover {
  background: #3888e2 !important;
  color: #ffffff !important;
}

.ITPlinkToCookiepage:hover {
  color: #3888e2 !important;
}

.itpPDPALandingPage,
.ITP-pdpa-template-contentFont {
  font-size: 16px !important;
  margin-bottom: 3% !important;
}

.itpPDPALandingPage {
  margin-top: 3%;
}

.ITP-pdpa-template-titleFont {
  font-size: 20px !important;
  font-weight: 600 !important;
}

.ITP-pdpa-template-contentFont {
  line-height: 28px;
}

.contact-page ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 2% 0 3%;
}

.contact-page li img {
  width: 40% !important;
  margin-bottom: 5%;
}

.contact-page li:nth-child(even) {
  margin-top: 12%;
}

.contact-page li:hover img,
.itopplus-search-image-flex-item:hover {
  transform: scale(0.95);
}

.contact-page li img,
.itopplus-search-image-flex-item {
  transition: transform 0.2s ease-out;
}

.pagination > .active > a,
.pagination > .active > a:hover {
  color: #fff !important;
  background: #1e4d6f !important;
  border-color: #1e4d6f !important;
}

.hideForNewSearchtag input::placeholder {
  color: #959595 !important;
  font-family: "LINE Seed Sans TH";
}

.ui.icon.input > i.circular.icon {
  top: 0.45em;
}

.hideForNewSearchtag .ui.input input {
  height: 45px;
  width: 300px;
  border-color: rgba(20, 55, 83, 1);
}

.help-block {
  display: none;
}

.itopplus-search-image-flex-item {
  width: 31.33% !important;
  margin: 1% !important;
  box-shadow: 0 4px 8px rgb(0, 0, 0, 0.1) !important;
  border-radius: 30px !important;
  min-height: 350px !important;
  max-height: 350px !important;
  padding: 1% 2% !important;
}

div#Component66712778a8d1e0001371e23f {
  margin-top: 25px !important;
}

.itopplus-search-image-flex-item img {
  width: 100% !important;
  margin-bottom: 5%;
  height: 200px !important;
  object-fit: contain;
}

.search_text,
.search_titleText {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.search_titleText b {
  font-weight: 600 !important;
}

.search_titleText,
.search_text {
  color: #000;
}

div#searchResultLanding .panel {
  border: none !important;
  box-shadow: none !important;
}

.post-time,
.fbcomments,
.landingpagemanager,
h3.managerHeader,
.Content-Text-center-48 .product-detail .btn-download {
  display: none;
}

.page-header {
  padding-bottom: 0;
  margin: 3% 0 0;
  border-bottom: none;
}

div#itp-shopcart-detail {
  padding-left: 0 !important;
}

.form-more2,
div#checkbox9 {
  margin-bottom: 2%;
}

.customForm-margin-left {
  margin-bottom: 1%;
}

.marquee-content {
  display: flex;
  animation: scrolling 40s linear infinite;
}

.marquee-item {
  flex: 0 0 12vw;
  margin: 0 1vw;
  /*   flex: 0 0 20vw; */
  /*   margin: 0 2vw; */
}

@keyframes scrolling {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translatex(-144vw);
  }
}

.marquee-item img {
  width: 100%;
}

/************************responsive**********************/

@media screen and (min-width: 1900px) {
  .CASS-D-main button {
    font-size: 18px;
  }

  .CASS-D-main .form-control {
    font-size: 16px;
    height: 45px;
    margin-bottom: 3rem;
  }

  .navbar-default .navbar-nav > li > a {
    font-size: 20px;
    padding: 10px;
  }

  h1 {
    font-size: 4.625em;
  }

  h2 {
    font-size: 3.8em;
  }

  h3 {
    font-size: 3.6em;
  }

  h4 {
    font-size: 2.8em;
  }

  h5 {
    font-size: 2.4em;
  }

  .sect-about h5 {
    font-size: 2.4em;
  }

  h6 {
    font-size: 2em;
  }

  p,
  .text-category h6,
  .product-detail li {
    font-size: 22px;
  }

  .btn-more,
  .btn-download,
  .dropdown-menu > li > a,
  .pagination > li > a,
  .hideForNewSearchtag .ui.input input {
    font-size: 18px;
  }

  .sect-slogan h1 {
    font-size: 14em;
  }

  .sect-about h3 {
    margin: 5% 0 3%;
  }

  .sect-about p,
  .sect-slogan p,
  .about-page p {
    line-height: 34px;
  }

  .sect-slogan h4 {
    line-height: 66px;
  }

  .form-choice p,
  .form-more2 span {
    font-size: 16px;
  }

  .footer h6 {
    font-size: 22px;
  }

  .footer li {
    grid-template-columns: 55px auto;
  }

  .text-slogan h6 {
    line-height: 50px;
  }

  .ITP-pdpa-template-titleFont {
    font-size: 26px !important;
  }

  .ITP-pdpa-template-contentFont {
    line-height: 34px;
    font-size: 18px !important;
  }
}

@media screen and (max-width: 1366px) {
}

@media screen and (max-width: 1200px) {
  h3 {
    font-size: 2.4em;
  }

  .sect-about h5 {
    font-size: 1.5em;
  }

  h6 {
    font-size: 1.4em;
  }

  p,
  .text-category h6,
  .product-detail li {
    font-size: 16px;
  }

  .sect-about p br {
    display: none;
  }

  .sect-about p,
  .sect-slogan p,
  .about-page p,
  .text-page h6 {
    line-height: inherit;
  }

  h4 {
    font-size: 2em;
  }

  .sect-slogan h4 {
    line-height: 48px;
  }

  h2 {
    font-size: 3em;
  }

  div#Component666fa949bdcfd500131df03a,
  div#Component667116d1eb77b4001377ed26 {
    margin-top: -70px;
  }

  .text-slogan h6 {
    line-height: 36px;
  }
  
  
}

@media screen and (max-width: 900px) {
  .CASS-D-main #Contentmanager .flex {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
  
  h6 {
    font-size: 18px;
  }

  h3 {
    font-size: 2em;
  }

  .sect-about h5 {
    font-size: 19px;
  }

  h5 {
    font-size: 24px;
  }

  h4 {
    font-size: 26px;
  }

  .sect-about {
    padding: 5% 3%;
  }

  .sect-slogan h1 {
    margin-top: 3%;
  }

  .sect-slogan h4 {
    line-height: 40px;
  }

  h2 {
    font-size: 36px;
  }

  div#Component666ff3290908560013beef12 .col-md-4.col-sm-4.col-xs-6.col-sm-5fix {
    width: 20%;
  }

  div#Component666ff3290908560013beef12 .col-md-4.col-sm-4.col-xs-6.col-sm-5fix:nth-child(even) {
    margin-top: 6%;
  }
  div#Component68a6a7964b654d001a94d90b .col-md-4.col-sm-4.col-xs-6.col-sm-5fix {
    width: 20%;
  }

  div#Component68a6a7964b654d001a94d90b .col-md-4.col-sm-4.col-xs-6.col-sm-5fix:nth-child(even) {
    margin-top: 6%;
  }

  .itopplus-sidebar-sub-content {
    overflow: hidden;
  }

  .about-page p {
    margin-bottom: 3%;
  }

  .text-slogan h6 {
    line-height: inherit;
  }

  .Inside-Content-card-48 {
    gap: 0;
    grid-template-columns: 33% 50% 16%;
  }

  div#Component666fa949bdcfd500131df03a,
  div#Component667116d1eb77b4001377ed26 {
    margin-top: 0;
  }

  .itopplus-search-image-flex-item {
    min-height: 340px !important;
    max-height: 340px !important;
  }

  div#Component66712778a8d1e0001371e23f {
    display: none;
  }

  .Textmanager {
    width: 100%;
  }


}

@media screen and (max-width: 480px) {
    .CASS-D-main #Contentmanager .flex {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
  
  div#background677cc712d7ef57001a7952ee iframe {
    height: auto;
  }

  div#imagesControl666f9952e03a2300136bb96c,
  div#mainmenu666f9e7ebdcfd500131dedcf > div,
  div#form666faab2e03a2300136bbdfa {
    padding: 0 !important;
  }

  .sect-about {
    margin: 10% 0;
  }

  h6 {
    font-size: 16px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }

  .sect-about h5 {
    font-size: 16px;
  }

  p,
  .text-category h6,
  .product-detail li,
  .form-more2 span {
    font-size: 14px;
  }

  br,
  div#contentnewmode666bf76a5dfb2d001397f5d3,
  div#contentnewmode667116b6b0d8840013cabc1d {
    display: none;
  }

  .btn-more,
  .btn-download {
    font-size: 12px;
  }

  .sect-about p {
    margin-bottom: 8%;
  }

  .sect-about hr {
    margin: 6% 0 9%;
  }

  .sect-slogan h4 {
    line-height: inherit;
  }

  h2 {
    font-size: 30px;
  }

  .sect-slogan hr {
    margin: 10% auto;
  }

  .sect-slogan h2,
  .about-page h2,
  .news-page h2 {
    margin-bottom: 5%;
  }
  div#Component68a6a7964b654d001a94d90b .col-md-4.col-sm-4.col-sm-5fix.col-xs-12 {
    width: 50%;
  }

  div#Component666ff3290908560013beef12 .col-md-4.col-sm-4.col-sm-5fix.col-xs-12 {
    width: 50%;
  }

  .text-category {
    height: 40px;
    padding-top: 3%;
  }

  div#Component666fa87ee03a2300136bbd98 .col-md-3.col-sm-4.col-xs-12 {
    width: 25%;
  }

  div#Component666fa87ee03a2300136bbd98 .thumbs {
    margin: 0;
  }

  div#Component666faab2e03a2300136bbdfa div#form5 .col-md-12.col-sm-12 {
    padding-right: 0;
  }

  div#Component666fa949bdcfd500131df03a,
  div#Component667116d1eb77b4001377ed26 {
    margin-top: 0;
    width: 100%;
  }

  .about-page p {
    margin-bottom: 5%;
    text-align: left;
  }

  .about-page ul {
    width: 100%;
  }

  .text-page p {
    text-align: center;
  }

  .about-page li img {
    width: 55% !important;
  }

  .Inside-Content-card-48 {
    display: block;
    margin-bottom: 4%;
  }

  .Content-Image-left-48 {
    margin-bottom: 7%;
  }

  .contact-page li br {
    display: block;
  }

  .ITPcookiebar {
    padding: 3%;
    display: flex !important;
  }

  .ITPcookieLeftText {
    /* color: white; */
    float: unset !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
  }

  .ITPcookieButton {
    float: unset !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
  }

  .ITPcookieLeftText span {
    font-size: 14px;
  }

  .contact-page ul {
    grid-template-columns: repeat(2, 1fr);
  }

  .contact-page li:nth-child(even) {
    margin-top: 0;
  }

  .contact-page li {
    margin-bottom: 12%;
  }

  .itopplus-search-image-flex-item {
    width: 100% !important;
    margin-bottom: 8% !important;
    padding: 5% !important;
  }

  div#Component666fb49e0908560013bedb6c .col-md-12.text-justify {
    padding: 0 2% !important;
  }

  .social-share {
    top: -11px;
  }

  div#cookie666faab2e03a2300136bbdfa {
    padding: 0 2%;
  }

  .marquee-item {
    flex: 0 0 25vw;
  }



  ul.custom-menu {
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
  }
}

@media screen and (max-width: 992px) {
  #language_member_bar {
    display: none;
  }

  #controlBanner img {
    position: fixed;
    top: 5px;
    left: 10px;
    width: 100px !important;
    z-index: 10000;
  }

  #nav-menu {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
  }

  .navbar-header {
    display: flex !important;
    flex-direction: row-reverse;
    align-items: center;
    height: 50px;
    width: 100%;
  }

  .navbar-default,
  .navbar-header,
  #ItopplusMainSidebar {
    background: #fff !important;
  }

  #ItopplusMainSidebar a {
    text-align: left !important;
    color: #444 !important;
  }

  #itpMenuSideBar span.icon-bar {
    background: #444 !important;
  }

  .itopplus-sidebar-menu-single {
    border: none;
  }

  #itpMenuSideBar,
  .menu-mobile-custom {
    display: grid !important;
    place-content: center;
    width: 40px;
    border: none;
    padding: 0 !important;
    margin: 0 !important;
    background-color: transparent !important;
  }

  .old-image-icon-facebook,
  .old-image-icon-line,
  .old-image-icon-instragram,
  .old-image-icon-youtube {
    display: grid !important;
  }

  #itpMenuSideBar .navbar-inline:nth-child(2),
  #main-navbar-collapse,
  .new-image-icon-facebook,
  .new-image-icon-line,
  .new-image-icon-instragram,
  .new-image-icon-youtube,
  #nav-menu::before,
  #nav-menu::after {
    display: none !important;
  }

  .navbar-header i::before {
    display: none !important;
  }

  .navbar-header i {
    display: grid;
    width: 20px;
    aspect-ratio: 1;
    filter: contrast(50%);
    padding: 0;
  }

  #itpphonemobile i {
    content: url(https://itp1.itopfile.com/ImageServer/z_itp_24092023yxze/0/0/phonez-z921908240939.png);
    width: 18px !important;
  }

  #itpsearchmobile i {
    content: url(https://itp1.itopfile.com/ImageServer/z_itp_24092023yxze/0/0/searchz-z802258593714.png);
  }

  .old-image-icon-facebook i {
    content: url(https://itp1.itopfile.com/ImageServer/z_itp_24092023yxze/0/0/fbz-z870717797999.png);
  }

  .old-image-icon-line i {
    content: url(https://itp1.itopfile.com/ImageServer/z_itp_24092023yxze/0/0/linez-z21670262898.png);
  }

  .old-image-icon-instragram i {
    content: url(https://itp1.itopfile.com/ImageServer/z_itp_24092023yxze/0/0/igz-z1587384208209.webp);
  }

  .old-image-icon-youtube i {
    content: url(https://itp1.itopfile.com/ImageServer/z_itp_24092023yxze/0/0/ytz-z962652931262.webp);
    width: 22px !important;
    height: 18px !important;
  }

  #languagemobile {
    order: 10;
  }

  .itopplus-search {
    display: none;
  }
}

#background6699e079fad74e001384092a .col-centered.hideForNewSearchtag {
  float: left;
}

.Contentmanager .site .col-section .item.-micro a:hover .caption .title {
  color: #254655;
}

.grid figure h2,
.grid figure p {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

.no-js .carousel-inner figcaption > div {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}





.social-share {
  display: none;
}

.CASS-D-border {
  background-image: unset !important;
}



